clouds:
  stockholm:
    auth:
      auth_url: https://ops.elastx.cloud:5000/v3
      username: "maxime@root314.com"
      project_id: a18d21ad11b74473a987f9aca915f869
      project_name: "root314"
      user_domain_name: "Default"
    region_name: "se-sto"
    interface: "public"
    identity_api_version: 3
    _provider: ElastX
    _latlng: [59.3293, 17]
  stockholm2:
    auth:
      auth_url: https://sto2.citycloud.com:5000/v3
      username: terraform
      user_domain_name: CCP_Domain_34588
      project_domain_name: CCP_Domain_34588
      project_name: Default Project 34588
    region_name: "Sto2"
    identity_api_version: 3
    interface: "public"
    _provider: CityCloud
    _latlng: [59.3293, 20.0686]
  karlskrona:
    auth:
      auth_url: https://kna1.citycloud.com:5000/v3
      username: terraform
      user_domain_name: CCP_Domain_34588
      project_domain_name: CCP_Domain_34588
      project_name: Default Project 34588
    region_name: "Kna1"
    identity_api_version: 3
    interface: "public"
    _provider: CityCloud
    _latlng: [56.1612, 15.5869]
  london:
    auth:
      auth_url: https://lon1.citycloud.com:5000/v3
      username: terraform
      user_domain_name: CCP_Domain_34588
      project_domain_name: CCP_Domain_34588
      project_name: Default Project 34588
    region_name: "Lon1"
    identity_api_version: 3
    interface: "public"
    _provider: CityCloud
    _latlng: [51.5074, 0.1278]
  buffalo:
    auth:
      auth_url: https://buf1.citycloud.com:5000/v3
      username: terraform
      user_domain_name: CCP_Domain_34588
      project_domain_name: CCP_Domain_34588
      project_name: Default Project 34588
    region_name: "Buf1"
    identity_api_version: 3
    interface: "public"
    _provider: CityCloud
    _latlng: [42.8864, -78.8784]
  losangeles:
    auth:
      auth_url: https://la1.citycloud.com:5000/v3
      username: terraform
      user_domain_name: CCP_Domain_34588
      project_domain_name: CCP_Domain_34588
      project_name: Default Project 34588
    region_name: "La1"
    identity_api_version: 3
    interface: "public"
    _provider: CityCloud
    _latlng: [34.0522, -118.2437]
  tokyo:
    auth:
      auth_url: https://tky1.citycloud.com:5000/v3
      username: terraform
      user_domain_name: CCP_Domain_34588
      project_domain_name: CCP_Domain_34588
      project_name: Default Project 34588
    region_name: "tky1"
    identity_api_version: 3
    interface: "public"
    _provider: CityCloud
    _latlng: [35.6895, 139.6917]
  dubai:
    auth:
      auth_url: https://dx1.citycloud.com:5000/v3
      username: terraform
      user_domain_name: CCP_Domain_34588
      project_domain_name: CCP_Domain_34588
      project_name: Default Project 34588
    region_name: dx1
    identity_api_version: 3
    interface: "public"
    _provider: CityCloud
    _latlng: [25.2048, 55.2708]
  frankfurt2:
    auth:
      auth_url: https://fra1.citycloud.com:5000/v3
      username: terraform
      user_domain_name: CCP_Domain_34588
      project_domain_name: CCP_Domain_34588
      project_name: Default Project 34588
    region_name: Fra1
    identity_api_version: 3
    interface: "public"
    _provider: CityCloud
    _latlng: [50.1109, 7.6821]
  oslo:
    auth:
      auth_url: https://identity.api.zetta.io/v3
      username: admin
      user_domain_id: b61ff95e7c564c5ba7fc78a2ce324455
      project_domain_id: b61ff95e7c564c5ba7fc78a2ce324455
      project_name: Standard
      project_id: f13fea106cc94239bad4fa2239fa7133
    region_name: "no-osl1"
    identity_api_version: 3
    interface: "public"
    _provider: Zetta
    _latlng: [59.9139, 10.7522]
  montreal:
    auth:
      auth_url: https://auth.vexxhost.net/v3
      username: "133932d9-a297-4268-ba4b-37757d551903"
      project_id: 48b5d4bbf08547c6be2bc2b420d691b8
      project_name: "6286885c-0b72-4f7f-9aba-ef1df70fee3e"
      user_domain_name: "Default"
    region_name: "ca-ymq-1"
    interface: "public"
    identity_api_version: 3
    _provider: VexxHost
    _latlng: [45.5017, -73.5673]
  sanjose:
    auth:
      auth_url: https://auth.vexxhost.net/v3
      username: 133932d9-a297-4268-ba4b-37757d551903
      project_name: 6286885c-0b72-4f7f-9aba-ef1df70fee3e
      user_domain_name: "Default"
      project_domain_name: "Default"
    region_name: sjc1
    identity_api_version: 3
    _provider: VexxHost
    _latlng: [37.3382, -121.8863]
  #vancouver:
  #  auth:
  #    auth_url: https://api.van2.auro.io:5000/v3
  #    username: rootpi
  #    project_id: c09c4381ade84ebbb0fb366b2082a859
  #    project_domain_name: Default
  #    user_domain_name: Default
  #  region_name: RegionOne
  #  interface: public
  #  identity_api_version: 3
  #  _provider: Auro
  #  _latlng: [49.2827, -123.1207]
  amsterdam:
    auth:
      auth_url: https://identity.api.fuga.io:5000/v3
      username: maxime
      project_name: maxime
      user_domain_name: "Default"
      project_domain_name: "Default"
    region_name: cystack
    interface: "public"
    identity_api_version: 3
    _provider: FugaCloud
    _latlng: [52.3680, 4.9036]
  milano:
    auth:
      auth_url: https://api.it-mil1.entercloudsuite.com/v2.0
      username: maxime@root314.com
      project_name: maxime@root314.com
    region_name: it-mil1
    interface: public
    identity_api_version: 2
    _provider: EnterCloudSuite
    _latlng: [45.4642, 9.1900]
  amsterdam2:
    auth:
      auth_url: https://api.nl-ams1.entercloudsuite.com/v2.0
      username: maxime@root314.com
      project_name: maxime@root314.com
    region_name: nl-ams1
    interface: public
    identity_api_version: 2
    _provider: EnterCloudSuite
    _latlng: [53.6680, 4.9036]
  frankfurt3:
    auth:
      auth_url: https://api.de-fra1.entercloudsuite.com/v2.0
      username: maxime@root314.com
      project_name: maxime@root314.com
    region_name: de-fra1
    interface: public
    identity_api_version: 2
    _provider: EnterCloudSuite
    _latlng: [50.1109, 9.6821]
  #stuttgart:
  #  auth:
  #    auth_url: https://api-1.betacloud.io:5000/v3
  #    username: guyot
  #    project_name: multicloud
  #    user_domain_name: root314
  #    project_domain_name: root314
  #  identity_api_version: 3
  #  _provider: BetaCloud
  #  _latlng: [48.7758, 9.1829]
  prague:
    auth:
      auth_url: https://sddc.safedx.eu:5000/v3
      username: maxime@root314.com
      project_name: test3
      user_domain_name: Default
      project_domain_name: Default
    region_name: RegionOne
    interface: public
    identity_api_version: 3
    _provider: Ultimum
    _latlng: [50.0755, 14.4378]
  #ashburn:
  #  auth:
  #    auth_url: https://iad2.dream.io:5000/v3
  #    username: maxguy1
  #    project_name: dhc2352731
  #    user_domain_name: Default
  #    project_domain_name: Default
  #  region_name: RegionOne
  #  interface: public
  #  identity_api_version: 3
  #  _provider: DreamHost
  #  _latlng: [39.0438, -77.4874]
  frankfurt:
    auth:
      auth_url: https://identity-f1a.cloudandheat.com:5000/v3
      username: maxime@root314.com
      project_name: maxime@root314.com
      user_domain_name: Default
      project_domain_name: Default
    region_name: f1a
    interface: public
    identity_api_version: 3
    _provider: CloudAndHeat
    _latlng: [50.1109, 8.6821]
  normandy:
    auth:
      auth_url: https://identity.fr1.cloudwatt.com/v2.0
      username: maxime@root314.com
      project_name: 9769ddba-9e40-11e3-b06e-525400872571
    region_name: fr1
    interface: public
    identity_api_version: 2
    _provider: Orange
    _latlng: [48.8799, 0.1713]
  #paris:
  #  auth:
  #    auth_url: https://identity.fr1.cloudwatt.com/v2.0
  #    username: maxime@root314.com
  #    project_name: 9769ddba-9e40-11e3-b06e-525400872571
  #  region_name: fr2
  #  interface: public
  #  identity_api_version: 2
  #  _provider: Orange
  #  _latlng: [48.8566, 2.3522]
  warsaw:
    auth:
      auth_url: https://auth.cloud.ovh.net/v3
      username: "PankCNwdZ4Ec"
      project_id: fb3e468f947f4619a8b79ddc031708c6
      project_name: "7985427268161742"
      user_domain_name: "Default"
    region_name: "WAW1"
    interface: "public"
    identity_api_version: 3
    _provider: OVH
    _latlng: [52.2297, 21.0122]
  frankfurt4:
    auth:
      auth_url: https://auth.cloud.ovh.net/v3
      username: "PankCNwdZ4Ec"
      project_id: fb3e468f947f4619a8b79ddc031708c6
      project_name: "7985427268161742"
      user_domain_name: "Default"
    region_name: "DE1"
    interface: "public"
    identity_api_version: 3
    _provider: OVH
    _latlng: [51.1109, 9.6821]
  london2:
    auth:
      auth_url: https://auth.cloud.ovh.net/v3
      username: "PankCNwdZ4Ec"
      project_id: fb3e468f947f4619a8b79ddc031708c6
      project_name: "7985427268161742"
      user_domain_name: "Default"
    region_name: "UK1"
    interface: "public"
    identity_api_version: 3
    _provider: OVH
    _latlng: [51.5074, -3.1278]
  gravelines:
    auth:
      auth_url: https://auth.cloud.ovh.net/v3
      username: "PankCNwdZ4Ec"
      project_id: fb3e468f947f4619a8b79ddc031708c6
      project_name: "7985427268161742"
      user_domain_name: "Default"
    region_name: GRA5
    interface: "public"
    identity_api_version: 3
    _provider: OVH
    _latlng: [50.9871, 2.1255]
  montreal2:
    auth:
      auth_url: https://auth.cloud.ovh.net/v3
      username: "PankCNwdZ4Ec"
      project_id: fb3e468f947f4619a8b79ddc031708c6
      project_name: "7985427268161742"
      user_domain_name: "Default"
    region_name: BHS3
    interface: "public"
    identity_api_version: 3
    _provider: OVH
    _latlng: [45.3151, -76]
  strasburg:
    auth:
      auth_url: https://auth.cloud.ovh.net/v3
      username: "PankCNwdZ4Ec"
      project_id: fb3e468f947f4619a8b79ddc031708c6
      project_name: "7985427268161742"
      user_domain_name: "Default"
    region_name: SBG5
    interface: "public"
    identity_api_version: 3
    _provider: OVH
    _latlng: [48.5734, 7.7521]
  newyork:
    auth:
      auth_url: https://packet.platform9.net/keystone/v3
      username: multicloud-k8s
      project_name: multicloud-k8s
      user_domain_name: Default
      project_domain_name: Default
    region_name: us-west-1
    interface: "public"
    identity_api_version: 3
    _provider: Packet
    _latlng: [40.7128, -74.0060]
  berlin:
    auth:
      auth_url: https://api-ber1.scaleuptech.com:5443/v3/
      username: mguyot
      project_name: 70957-maxime-001
      user_domain_name: Default
      project_domain_name: Default
    region_name: RegionOne
    interface: public
    identity_api_version: 3
    _provider: ScaleUp
    _latlng: [52.5200, 13.4050]
  #saltlakecity:
  #  auth:
  #    auth_url: https://auth.cloud.lstn.net:5000/v3
  #    username: root314
  #    project_name: 81778 - Maxime Guyot
  #    user_domain_name: Default
  #    project_domain_name: Default
  #  region_name: us-slc
  #  interface: public
  #  identity_api_version: 3
  #  _provider: LimestoneNet
  #  _latlng: [40.7608, -111.8910]
  #dallas:
  #  auth:
  #    auth_url: https://auth.cloud.lstn.net:5000/v3
  #    username: root314
  #    project_name: 81778 - Maxime Guyot
  #    user_domain_name: Default
  #    project_domain_name: Default
  #  region_name: us-dfw-1
  #  interface: public
  #  identity_api_version: 3
  #  _provider: LimestoneNet
  #  _latlng: [32.7767, -96.7970]
